*, *:before, *:after {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    outline:0;
    margin:0;
    padding:0;
}
#bsWXBox {
    box-sizing:content-box;
}
ul {
    list-style:none;
}
body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, b, small, u, i, center, dl, dt, dd, ol, ul, li, sub, sup, tt, var, del, dfn, ins, kbd, q, s, samp, strike, applet, object, iframe, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, blockquote, pre, a, abbr, acronym, address, big, cite, code, mark, audio, video, input, textarea, select {
    margin:0;
    padding:0;
}
a:link, a:visited {
    text-decoration:none;
    outline:0;
}
a:hover, a:active, a:focus {
    text-decoration:none
}
img {
    border:0;
    padding: 0;
    margin: 0;
    max-width:100%;
}
table {
    border-collapse:collapse;
    width:100%
}
h1, h2, h3, h4, h5, h6 {
    font-weight:normal;
}
input, textarea {
    font-size:14px;
    outline:0;
    overflow:hidden;
    font-family:arial
}
input[type='reset'], input[type='button'], input[type='submit'], input[type='radio'] {
    cursor:pointer;
    outline:0;
    border: none;
}
input[type='checkbox'], input[type='radio'] {
    position:relative;
    vertical-align:middle;
}
textarea, input[type='email'], input[type='date'], input[type='password'], input[type='text'] {
    outline:0;
    color:#999;
}
input[type="submit"], input[type="reset"], input[type="button"], input[type='text'], select, button {
    -webkit-appearance:none
}
input, select, textarea {
    -webkit-appearance:none;
    -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
::-webkit-input-placeholder {
    color:#999;
}
:-moz-placeholder {
    color:#999;
    opacity:1;
}
::-moz-placeholder {
    color:#999;
    opacity:1;
}
:-ms-input-placeholder{
    color:#999;
}
.clearfix:after {
    clear:both;
    height:0;
    content:"";
    line-height:0;
    font-size:0;
    display:block
}
.clear {
    clear:both;
}

body {
    font-family: "Microsoft YaHei";
    font-size: 16px;
    color:#666;
    line-height:1.5;
    width:100%;
    background:#fff;
    -webkit-tap-highlight-color:transparent;
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
}


.fl {
    float:left;
}
.fr {
    float:right;
}
.pic{
    position: relative;
    overflow: hidden;
    width: 100%;
}
.pic:after{
    content: '';
    display: block;
    padding-bottom: 100%;
}
.pic img{
    transition: .5s;
}
.middleCenter {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    max-width:100%;
    max-height:100%;
    display:block;
    vertical-align:middle;
    text-align:center;
    margin:auto
}
.tp{
    overflow: hidden;
}
.tp img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
    transition: .5s;
}


header {
	width:100%;
	margin:0 auto;
}
.inner-banner{
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.inner-banner img{
    display: block;
    width: 100%;
    height: auto;
    margin: auto;
}
.iban_info{
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    line-height: 1;
    z-index: 9;
    color: #FFFFFF;
}
.iban_info .container1{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.iban_info h3{
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 50px;
}
.iban_info p{
    margin-top: 30px;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
}
.inner-main{
    width: 100%;
    margin: 80px auto;
}
.inner-nav{
    margin-bottom: 50px;
}
.inner-nav ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.inner-nav ul li{
    margin: 0 25px;
}
.inner-nav ul li a{
    display: block;
    position: relative;
    line-height: 45px;
}
.inner-nav ul li a:after{
    content: '';
    display: block;
    width: 0;
    margin: 0 auto;
    height: 4px;
    background: #002fa7;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all 0.5s ease-in-out 0s;
}
.inner-nav ul li a:hover{
    color: #002fa7;
}
.inner-nav ul li a:hover:after{
    width: 100%;
}
.inner-nav ul li a.current{
    color: #002fa7;
}
.inner-nav ul li a.current:after{
    width: 100%;
}

.inews_con ul{
    display: flex;
    flex-wrap: wrap;
}
.inews_con ul li{
    width: 31.2%;
    margin-right: 3.2%;
    margin-bottom: 50px;
}
.inews_con ul li:nth-child(3n){
    margin-right: 0;
}
.inews_con ul li a{
    display: block;
    border-radius: 20px;
    background: #FFFFFF;
    box-shadow: 0px 13px 84px 0px rgba(0,0,0,0.07);
}
.inews_con_img{
    border-radius: 20px 20px 0px 0px;
}
.inews_con_img.pic:after{
    padding-bottom: 52.5%;
}
.inews_con_img img{
    border-radius: 20px 20px 0px 0px;
}
.inews_con_txt{
    padding: 20px;
}
.inews_con_txt1{
    font-weight: 400;
    color: #999999;
    line-height: 21px;
    background: url("../date.png") no-repeat left center;
    background-size: 15px 16px;
    padding-left: 25px;
    font-size: 14px;
}
.inews_con_txt2{
    margin-top: 15px;
    font-weight: 400;
    color: #222222;
     font-size: 16px;
    line-height: 30px;
    height: 60px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.inews_con_txt3{
    margin-top: 25px;
    display: flex;
    align-items: center;
    font-weight: 400;
    color: #002fa7;
     font-size: 14px;
}
.inews_con ul li a:hover .inews_con_img img{
    transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
}
.inews_con ul li a:hover .inews_con_txt2{
    color: #002fa7;
}
/*分页*/
.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    color:#666;
    clear:both;
    margin: 0;
}
.pagination a{
    display:block ;
    color: #7E7E7E;
    text-align: center;
    text-transform: capitalize;
    padding: 0px 16px;
    line-height: 38px;
    margin:0px 2px 10px 2px;
    border: 1px solid #E4E4E4;
}
.pagination a:hover{
    color:#fff;
    background: #002fa7;
    border: 1px solid #002fa7;
}
.pagination a.active {
    color:#fff;
    background: #002fa7;
    border: 1px solid #002fa7;
}
.inner-main.inewsshow{
    margin: 80px auto 0 auto;
}
.show_title_title{
    text-align: center;
    color: #333333;
    font-size: 24px;
}
.show_title_info{
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.show_title_info span{
    color: #838383;
    font-size: 14px;
    margin: 0px 10px;
}
.date{
    background:url("../date1.png") no-repeat left center;
    background-size: 14px 14px;
    padding-left: 21px;
}
.browse{
    background:url("../browse.png") no-repeat left center;
    background-size: 19px 12px;
    padding-left: 25px;
}
.show_content{
    margin-top: 25px;
    padding: 30px 0 60px 0;
    border-top: 1px solid #e5e5e5;

    font-weight: 400;
    font-size: 16px;
    color: #838383;
    line-height: 30px;
}

.inewsshow_back{
    position: relative;
    padding: 50px 0;
    background: #f0f0f0;
    overflow: hidden;
}
.inewsshow_back .container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}
.waves {
    position: absolute;
    z-index: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 300px;
}
.show_back1{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 16px;
    color: #131313;
    line-height: 30px;
    width: 33.3%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.show_back1 a{
    display: block;
    font-weight: 400;
    color: #131313;
    font-size: 16px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.show_back1:last-child {
    justify-content: flex-end;
}
.show_back1 a:hover{
    color: #002fa7;
}
.show_back2{

}
.show_back2 a{
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 16px;
    color: #131313;
    line-height: 30px;
}
.show_back2 a i{
    width: 18px;
    height: 16px;
    background: url("../back.png") no-repeat left center;
    background-size: 100% !important;
    margin-right: 17px;
    transition: .5s;
}
.show_back2 a:hover{
    color: #002fa7;
}



@media (min-width:1280px) and (max-width:1400px){
    .container1{
        width: 92%;
    }
    
}

@media (min-width:1200px) and (max-width:1279px){
    .container1{
        width: 92%;
    }
    

}

@media(max-width:1199px) {
    .container1{
        width:100%;
        margin:0 auto;
        padding-left:15px !important;
        padding-right:15px !important;
    }
    .show_content img{
        display:block;
        max-width:100%;
        height:auto;
        margin: auto;
    }
    .inner-banner{
        padding-top: 80px;
    }
    .iban_info h3{
        font-size: 40px;
    }
    .inner-main{
        margin: 50px auto;
    }
    .inner-main.inewsshow{
        margin: 50px auto 0 auto;
    }
}

@media(max-width:820px) {
    .iban_info h3{
        font-size: 30px;
    }
    .iban_info p{
        margin-top: 20px;
    }
    .inner-nav{
        margin-bottom: 35px;
    }
    .inews_con ul li{
        margin-bottom: 35px;
    }
}

@media(max-width:768px) {
    
}

@media(max-width:600px) {
    .iban_info h3{
        font-size: 20px;
    }
    .iban_info p{
        font-size: 16px;
        margin-top: 10px;
    }
    .inner-main{
        margin: 35px auto;
    }
    .inews_con ul li{
        width: 100%;
        margin-right: 0;
        margin-bottom: 25px;
    }
    .inner-main.inewsshow {
        margin: 35px auto 0 auto;
    }
    .show_title_title{
        font-size: 20px;
    }
    .inewsshow_back{
        padding: 35px 0;
    }
    .inewsshow_back .container{
        flex-direction: column;
    }
    .show_back1{
        width: 100%;
        justify-content: center;
    }
    .show_back2{
        width: 100%;
        margin: 10px 0;
    }
    .show_back2 a{
        justify-content: center;
    }
    .show_back1:last-child{
        justify-content: center;
    }
}

@media(max-width:414px) {

}

@media(max-width:375px) {

}

@media(max-width:320px) {

}














